article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block;*display:inline;*zoom:1}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}html,button,input,select,textarea{font-family:sans-serif}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}h2{font-size:1.5em;margin:.83em 0}h3{font-size:1.17em;margin:1em 0}h4{font-size:1em;margin:1.33em 0}h5{font-size:.83em;margin:1.67em 0}h6{font-size:.67em;margin:2.33em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}blockquote{margin:1em 40px}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}p,pre{margin:1em 0}code,kbd,pre,samp{font-family:monospace,serif;_font-family:'courier new',monospace;font-size:1em}pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}q{quotes:none}q:before,q:after{content:'';content:none}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}dl,menu,ol,ul{margin:1em 0}dd{margin:0 0 0 40px}menu,ol,ul{padding:0 0 0 40px}nav ul,nav ol{list-style:none;list-style-image:none}img{border:0;-ms-interpolation-mode:bicubic}svg:not(:root){overflow:hidden}figure{margin:0}form{margin:0}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0;white-space:normal;*margin-left:-7px}button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;*overflow:visible}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;*height:13px;*width:13px}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}
*,*:after,*:before{-moz-box-sizing:border-box;box-sizing:border-box;}
#noset{width:100%;background:#e8c0c2;color:#CC0000;padding:5px;text-align:left;}
body{background:#fefefe;color:#666;font-family:Helvetica,Arial,sans-serif;font-size:12px;line-height:1.5;}
body#dark{background-color:#1e1e1e;color:#ccc;}
p{margin:1em 0 1.5em;}
em{font-style:italic;}
h1,h2,h3,h4,h5,h6{color:#111;line-height:1.3;font-weight:normal;font-family:Georgia,"Times New Roman",Times,serif;}
#dark h1,#dark h2,#dark h3,#dark h4,#dark h5,#dark h6{color:#eee;}
h1{font-size:200%;}
h2{font-size:170%;}
h3{font-size:140%;}
h4{font-size:125%;}
h5{font-size:110%;}
h6{font-size:100%;font-weight:bold;}
a{text-decoration:underline;color:#444;}
a:focus{outline:none;}
a:hover,a:focus{color:#000;}
#dark a{color:#ddd;}
#dark a:hover,#dark a:focus{color:#eee;}
.container{clear:both;}
.row{clear:both;position:relative;max-width:1000px;margin:0 auto;padding:25px;}
.row:after{content:"";display:table;clear:both;}
#middle .row{padding-top:0;}
#content,#sidebar{float:left;word-wrap:break-word;min-height:1px;position:relative;}
#content{width:100%;}
#content.wside,#content.blog-style{width:75%;padding-right:40px;}
#sidebar{float:right;width:25%;padding-left:40px;border-left:1px solid #ddd;margin-top:15px;padding-top:0;}
#header,#footer{position:relative;text-align:center;}
#header{border-bottom:1px solid #ddd;}
hr{border:0;border-top:1px solid #ddd;clear:both;margin:20px 0;height:0;position:relative;}
#dark #sidebar,#dark #header,#dark hr,#dark #page-nav,#dark .image-nav-bottom,#dark .block.searchwrap,#dark #sidebar-page-menu,#dark #sidebar-page-menu a{border-color:#444;}
img.remove-attributes{max-width:100%;height:auto;max-height:100%;}
#header h1{font-size:300%;}
#logo{text-decoration:none;}
#nav{list-style:none;margin:0 0 35px;padding:0;}
#nav li{display:inline-block;margin-right:10px;}
#nav li ul{display:none;}
#nav a,#nav-icon{outline:0;line-height:1.8;display:block;font-family:Georgia,"Times New Roman",Times,serif;text-transform:uppercase;text-decoration:none;font-size:110%;}
#nav-icon{display:none;}
#nav a:hover{}
#nav li.active a,#nav a.active{font-weight:bold;color:#000;}
#dark #nav li.active a,#dark #nav a.active{color:#fff;}
#object-info{text-align:center;margin-bottom:40px;position:relative;padding:0 20px;}
#object-title{}
#object-title #breadcrmbs{}
#object-title h1{margin:0.5em 0;}
#object-menu, #footer-menu{margin-bottom:1.5em;text-align:center;}
#object-menu span,#footer-menu span{display:inline-block;border-left:1px solid #ccc;padding:0 3px 0 5px;}
#dark #object-menu span,#dark #footer-menu span{border-color:#666;padding:0 3px 0 5px;}
#object-menu span:first-child,#footer-menu span:first-child{padding-left:0;border:0;}
#object-menu a,#object-menu form,#object-menu input,#footer-menu a{display:inline;margin:0;padding:0;border:0;background:none;font-family:inherit;text-align:left;color:#222;text-decoration:underline;}
#dark #object-menu a,#dark #object-menu form,#dark #object-menu input,#dark #footer-menu a{color:#eee;}
#object-desc{text-align:center;}
#map-wrap{width:auto;margin:0 auto;text-align:center;}
#map_canvas{margin:0 auto;max-width:100%;}
.block{margin:35px 0;clear:both;}
.object-link{position:absolute;width:16px;height:30px;top:15px;text-indent:-9999px;overflow:hidden;background-image:url(../images/classic-map-invert.png);background-repeat:no-repeat;opacity:0.2;}
#dark .object-link{background-image:url(../images/classic-map.png);}
.object-link.prev{left:0px;background-position:0 0;}
.object-link.next{right:0px;background-position:-300px 0;}
.object-link a{display:block;width:15px;height:30px;}
.object-link:hover{opacity:1;}
#page-nav{border-top:1px solid #ddd;padding-top:15px;margin:15px 0 25px;}
#commentcontent div.pagination{margin-bottom:20px;}
.pagination ul,ul.pagination{list-style:none;margin:0;padding:0;}
.pagination li,#commentcontent span,#commentcontent a{display:inline-block;text-align:center;margin-right:2px;padding:0;font-size:125%;}
.pagination a{text-decoration:none!important;font-size:inherit;}
.disabled_nav{display:none;}
.jump{float:right;}
.jump.center{float:none;}
.jump select{min-width:275px;}
.image-grid{letter-spacing:-0.31em;padding:20px 0 0;list-style:none;margin:0 -16px;margin:0 -1rem;position:relative;}
.image-unit{display:inline-block;vertical-align:top;padding:0 16px;padding:0 1rem;margin:0;letter-spacing:normal;width:33.33333%;}
.image-unit h3{margin:10px 0 0;}
.albums .image-unit{margin:0 0 20px 0;}
.images .image-unit{vertical-align:middle;margin:10px 0;text-align:center;}
#masonry-style{width:100%;margin:0 auto;opacity:0;}
.masonry-style-item{width:25%;float:left;word-wrap:break-word;font-size:90%;line-height:1.5;display:block;}
.masonry-style-padding{padding:10px;margin:10px;box-shadow:0 1px 3px rgba(34,25,25,0.4);background:#fff;display:block;}
#dark .masonry-style-padding{background:#141414;}
.masonry-style-padding h3,.masonry-style-padding .album-desc,.masonry-style-padding .album-stats{margin:5px 0px;}
#page-nav-mas a{text-decoration:none;font-size:110%;font-style:italic;display:block;float:left;margin-top:30px;}
#spinner{width:30px;height:30px;margin:0 auto;border-radius:45px;background:url(../images/classic-loader-invert.gif) no-repeat 7px 7px;background-color:#fff;}
#dark #spinner{background:url(../images/classic-loader.gif) no-repeat 7px 7px;background-color:#111;}
#infscr-loading{font-size:110%;font-style:italic;position:absolute;bottom:-50px;z-index:10;width:200px;}
#infscr-loading img{display:block;float:left;margin-right:10px;}
#dark #infscr-loading img{padding:2px;border-radius:45px;background-color:#111;}
.masonry-style-item img.remove-attributes{max-width:100%;display:block;position:relative;margin:0px auto;}
.masonry-style-item.album img.remove-attributes,
.masonry-style-item.image img.remove-attributes,
.masonry-style-item.news img.remove-attributes{margin:7px 0;}
.masonry-style-item.video{}
.masonry-style-padding .masonry-image-popup,.masonry-style-padding .popup-page{background:#111;position:absolute;bottom:30px;opacity:0;right:30px;padding:7px 8px 7px 8px;vertical-align:middle;border-radius:45px;}
.masonry-style-item:hover .masonry-image-popup,.masonry-style-item:hover .popup-page{opacity:0.75;}
.textobject{display:block;z-index:500;position:relative;margin:0 35px;}
#image-full,div.jp-audio,div.jp-video{margin:25px auto;text-align:center;position:relative;}
#single-img-nav{position:absolute;top:0;bottom:0;left:0;right:0;}
#single-img-nav a{position:absolute;top:0;bottom:0;width:50%;z-index:1;}
#single-img-nav.video-nav a{width:25%;}
.prev-link{left:10px;}
.next-link{right:10px;}
#single-img-nav a span{position:absolute;top:45%;width:16px;height:30px;opacity:0.3;background-image:url(../images/classic-map-invert.png);}
#dark #single-img-nav a span{background-image:url(../images/classic-map.png);}
#single-img-nav a.prev-link span{background-position:0 0;left:0;}
#single-img-nav a.next-link span{background-position:-300px 0;right:0;}
#single-img-nav a:hover span{opacity:1;}
.image-nav{text-align:center;}
#imagemetadata table{line-height:1.4;margin:0 auto;}
#exif_link{font-weight:bold;display:block;}
#imagemetadata table td{vertical-align:top;text-align:left;}
#imagemetadata td.value{padding-left:10px;}
.image-nav-bottom{padding-bottom:20px;border-bottom:1px solid #ddd;}
.image-nav-bottom form{display:inline-block;}
.image-nav-bottom a{line-height:2.2;}
.jump-bottom select{margin:0;}
.next-link{float:right;margin-left:25px;}
.prev-link{float:left;margin-right:25px;}
#image-popup #image-full,#image-popup-info{position:absolute;top:0;bottom:0;overflow:hidden;}
#image-popup #image-full{width:60%;left:0;right:auto;margin:0;background:#000 url(../images/classic-loader.gif) no-repeat center center;}
#image-popup-info{width:40%;left:auto;right:0;overflow-y:auto;padding:20px;background:#fff;}
#image-popup #image-full img{width:auto;max-width:100%;height:auto;max-height:100%;margin:auto;position:absolute;top:0;left:0;bottom:0;right:0;}
#image-popup #image-full img.remove-attributes{display:none;}
#image-popup #commentcontent,#image-popup form,#image-popup textarea{min-width:100%;max-width:100%;width:100%;}
#image-popup #imagemetadata table{margin:0;}
#image-popup #map-wrap{width:auto;margin:0;text-align:left;}
.readmorelink{font-style:italic;}
.news-meta{margin-bottom:10px;}
#news-nav div{text-align:center;font-weight:bold;padding-top:10px;}
#blog-style{overflow:hidden;clear:both;margin-bottom:35px;}
.pageexcerpt,.blog-style-item{margin:0 0 15px 0;padding:0 0 15px 0;width:45%;float:left;}
.pageexcerpt:nth-child(odd),.blog-style-item:nth-child(odd){clear:left;margin-right:10%;}
..blog-style-item img{display:block;margin:10px 0;}
#blog-style .blog-style-item h3{margin-bottom:0.35em;}
.page-inset{float:left;margin:0 35px 5px 0;max-width:25%;}
.page-inset p,.page-inset img.remove-attributes{margin:0 0 20px;}
.sidebar-block{margin:0 0 30px;}
.sidebar-block h3{margin:0.5em 0 1em;}
#sidebar ul{padding-left:0;margin:0;list-style:none;}
#sidebar ul li{padding:0;}
#sidebar ul a{text-decoration:none;}
#sidebar ul a:hover{}
#sidebar ul ul li{padding-left:15px;}
.news-cats li{line-height:1.75;}
.news-cats span{font-style:italic;}
#showlatestcomments a{font-weight:bold;}
#showlatestcomments li{margin-bottom:10px;}
#sidebar-page-menu{border-top:1px dotted #ccc;}
#sidebar-page-menu a{display:block;padding:5px 0;border-bottom:1px dotted #ccc;}
#sidebar-page-menu .top-active,#sidebar-page-menu .sub-active,#sidebar .menu-active{font-weight:bold;}
.archive-cols{-moz-column-count:5;-webkit-column-count:5;column-count:5;-moz-column-gap:15px;-webkit-column-gap:15px;column-gap:15px;}
.archive-cols ul,.archive-cols li{list-style-type:none;margin:0;padding:0;}
li.year{margin-bottom:10px;font-weight:bold;}
ul.month li{font-weight:normal;line-height:1.6;}
.block.searchwrap{margin-top:0;border-bottom:1px solid #ddd;padding-bottom:25px;}
.block.searchwrap h1,.block.archive h3{text-align:center;}
.searchresults{text-align:center;}
#search{position:relative;margin:0 auto;max-width:50%;}
#search *{margin:0;}
#search img{display:inline-block;vertical-align:middle;}
#search_input{width:100%;max-width:100%;padding:7px;margin-right:-49px;padding-right:50px;}
#search_submit{border:0;padding:5px;padding-left:3px;background:transparent;margin:0;opacity:0.5;}
#searchextrashow{position:absolute;top:45px;right:2px;z-index:9001;padding:10px 20px 15px 15px;max-width:175px;background:#fff;border:1px solid #ddd;box-shadow:0 1px 3px rgba(34,25,25,0.4);}
#dark #searchextrashow{background:#373737;border-color:#444;}
#searchextrashow ul,#searchextrashow li{margin:2px 0;padding:0;clear:both;list-style:none;}
#searchextrashow label{margin-right:10px;}
#searchextrashow:before{content:"";position:absolute;top:-10px;right:27px;width:0;height:0;border-left:10px solid transparent;border-right:10px solid transparent;border-bottom:10px solid #ddd;}
#dark #searchextrashow:before{border-bottom:10px solid #444;}
.meta-label{font-weight:bold;}
form p{margin:0;clear:both;}
#commentcontent{margin:25px 0;max-width:50%;}
#commentcontent span,#commentcontent a{margin-right:6px;padding:0;}
.comment{margin-bottom:20px;padding-bottom:20px;line-height:1.5;}
.comment h4{margin-bottom:10px;}
.comment h4 a{font-size:100%!important;}
#commentform textarea{clear:both;}
#commentform br{display:none;}
#commentform textarea{display:block;}
input#code{display:block;margin-left:175px;}
#mailform input[type=submit]{margin-left:175px;}
#rating{clear:both;margin-bottom:15px;}
#rating input[type=button]{clear:all;display:block;}
#rating .vote{display:block;}
ul.flags{padding:0;}
#relateditems{margin:0;padding:0;list-style-type:none;clear:both;overflow:hidden;}
#relateditems li{vertical-align:middle;display:inline-block;text-align:center;width:19%;}
#relateditems h4{display:none;}
.fright{float:right;display:block;}
.fleft{float:left;display:block;}
.center{margin-left:auto;margin-right:auto;text-align:center;}
ul.taglist,.taglist li{display:inline;list-style:none;padding:0;margin:0;}
.notop{margin-top:0;padding-top:0}
.nobottom{margin-bottom:0;padding-bottom:0}
.scrollup{width:30px;height:30px;opacity:0.7;position:fixed;bottom:25px;right:25px;display:none;text-indent:-9999px;background:#ccc url(../images/glyphicons-halflings.png) no-repeat -280px -114px;outline:none !important;z-index:10000;border-radius:45px;border:1px solid transparent;}
#dark .scrollup{background:#444 url(../images/glyphicons-halflings-white.png) no-repeat -280px -114px;border-color:#111;}
.scrollup:hover{opacity:1;border:1px solid #444;}
label{vertical-align:middle;margin-bottom:2px;display:block;float:left;text-align:left;min-width:175px;}
textarea,input,select,.button{padding:4px 6px;border:1px solid #ccc;vertical-align:middle;outline:none;transition:border linear 0.4s,box-shadow linear 0.4s;margin:0;margin-bottom:10px;background-color:#fff;color:inherit;}
#dark textarea,#dark input,#dark select,#dark .button{background-color:#373737;border-color:#333;}
#dark .jump a,#dark .chosen-single a,#dark .chosen-drop,#dark .chosen-drop a{color:#666;}
textarea:focus,input:focus,select:focus{box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(81, 168, 236, 0.5);}
input[type="text"]{max-width:275px;}
textarea{min-height:140px;min-width:375px;}
fieldset{margin-bottom:20px;}
.jump .chosen-drop{text-align:left;}
.jump .chosen-container-single .chosen-single{height:25px;border-radius:0;}
.jump .chosen-container-single .chosen-drop{border-radius:0;}
.button{display:inline-block;line-height:28px;padding:0 14px;margin-bottom:10px;font-size:80%;text-transform:uppercase;text-decoration:none;vertical-align:middle;cursor:pointer;background:#f0f0f0;box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);}
.galleria-loader{background:url(../images/classic-loader.gif) no-repeat 2px 2px;}
.galleria-thumb-nav-left,
.galleria-thumb-nav-right,
.galleria-info-link,
.galleria-info-close,
.galleria-image-nav-left,
.galleria-image-nav-right{background-image:url(../images/classic-map.png);}
html,body,#galleria{width:100%;height:100%;padding:0;margin:0;}
#galleria-custom-controls{position:absolute;top:15px;right:10px;z-index:2;}
#galleria-custom-controls a{text-decoration:none;display:block;float:left;margin-left:2px;border-radius:45px;background-color:#000;opacity:0.3;padding:8px;}
#galleria-custom-controls a:hover{opacity:1;}
#galleria-custom-controls a#galleria-control-pause{display:none;}
#galleria-custom-controls a span{display:block;background-image:url(../images/glyphicons-halflings-white.png);background-repeat:no-repeat;height:14px;line-height:14px;vertical-align:text-top;width:14px;}
#galleria-control-play span{background-position:-264px -72px;}
#galleria-control-pause span{background-position:-288px -72px;}
#galleria-control-return span{background-position:-313px -72px;}
#galleria-control-fullscreen span{background-position:-360px -96px;}
#galleria .fullscreen #galleria-control-fullscreen span{background-position:-384px -96px;}
#galleria .galleria-container{background:#fff;}
#galleria .galleria-stage{top:0px;bottom:130px;left:0px;right:0px;background:#f0f0f0;}
#galleria .fullscreen .galleria-stage{bottom:130px;}
#galleria .galleria-thumbnails-container{height:100px;bottom:15px;left:0px;right:0px;background-color:#fff;}
#galleria .galleria-thumbnails{margin:0 auto;}
#galleria .galleria-thumbnails .galleria-image{height:100px;width:120px;background:#fff;border:1px solid #000;}
#galleria .fullscreen.galleria-container,
#galleria .fullscreen .galleria-stage,
#galleria .fullscreen .galleria-thumbnails-container,
#galleria .fullscreen .galleria-thumbnails .galleria-image,
body#dark #galleria .galleria-container,
body#dark #galleria .galleria-stage,
body#dark #galleria .galleria-thumbnails-container,
body#dark #galleria .galleria-thumbnails .galleria-image{background:#171717;}
#galleria .galleria-loader{opacity:0.5;width:30px;height:30px;top:15px;left:15px;right:auto;border-radius:45px;background:url(../images/classic-loader.gif) no-repeat 7px 7px;background-color:#111;}
#galleria .galleria-info{width:100%;bottom:130px;left:0px;right:0px;top:auto;text-align:center;}
#galleria .galleria-info-text{background-color:rgba(0,0,0,0.5);}
#galleria .galleria-info-text p{margin:10px 0 0;}
#galleria .galleria-info-text a,#galleria .galleria-info-text a:hover{font-style:italic;text-decoration:none;color:#fff;}
#galleria .galleria-info-link{background-position:-664px 0px;right:15px;bottom:15px;left:auto;width:30px;height:30px;border-radius:45px;opacity:0.3;}
#galleria .galleria-thumb-nav-left,
#galleria .galleria-thumb-nav-right{background-position:-497px 35px;height:100px;background-color:#333;}
#galleria .galleria-thumb-nav-right{background-position:-576px 35px;}
#admin,#admin_data{font-weight:normal;font-size:100%;line-height:1.4;position:fixed;right:0;top:0;width:auto;padding:5px 10px;z-index:9998;text-align:right;}
#admin_data{top:20px;z-index:1000;text-align:right;}
#admin_data ul{padding:10px 0;margin:0;}
#admin a,#admin_data a{text-decoration:none;}
#admin h3{font-weight:bold;font-size:100%;margin:0;padding:0;text-align:center;}
.clearfix:before,.clearfix:after{content:" ";display:table;}
.clearfix:after{clear:both;}
@media only screen and (max-width:800px){#content.wside,#content.blog-style,#sidebar{width:100%;margin:0;padding:0;border:0;}
.archive-cols{-moz-column-count:4;-webkit-column-count:4;column-count:4;}
.masonry-style-item{width:33.33%;}
.masonry-style-padding .masonry-image-popup,.masonry-style-padding .popup-page{opacity:0.5;}
}
@media only screen and (max-width:670px){#nav{display:none;}
#nav{margin:0;padding:0;}
#nav li{display:block;margin:0;}
#nav li{text-align:center;padding:0px;border-top:1px solid #eee;}
#nav a,#nav-icon{outline:0;display:block;text-decoration:none;padding:10px;}
#nav a:hover{background:#eee;}
#nav li.active a,#nav a.active{font-weight:bold;color:#000;}
#nav-icon{display:block;background:#eee;}
#nav-icon span{display:inline-block;}
#nav-icon span:after{content:"\25BC";padding-left:2px;}
#nav-icon.menu-open span:after{content:"\25B2";}
#dark #nav li{border-color:#111;}
#dark #nav a:hover{background:#222;}
#dark #nav li.active a,#dark #nav a.active,#dark #nav-icon{color:#fff;}
#dark #nav-icon{background:#000;}
#commentcontent{max-width:100%;}
.image-grid{margin:0;}
.image-unit{width:50%;}
.noshowmobile{display:none;}
.row{padding:15px 5px;}
#logo{display:block;max-width:90%;height:auto;margin:0 auto;text-align:center;}
#galleria .galleria-stage{left:0;right:0;}
.galleria-thumbnails-container{display:none;}
#galleria .galleria-stage,#galleria .galleria-info{bottom:0px;}
.scrollup{bottom:10px;right:10px;}
.archive-cols{-moz-column-count:3;-webkit-column-count:3;column-count:3;-moz-column-gap:10px;-webkit-column-gap:10px;column-gap:10px;text-align:center;}
}
@media only screen and (max-width:550px){#image-popup #image-full,#image-popup-info{position:relative;top:auto;bottom:auto;overflow:auto;}
#image-popup #image-full{width:100%;left:auto;right:auto;}
#image-popup-info{width:100%;left:auto;right:auto;}
}
@media only screen and (max-width:500px){body.sspage,body.sspage #galleria{height:auto;width:auto;position:absolute;top:0;bottom:0;right:0;left:0;}
.masonry-style-item{width:50%;}
.masonry-style-padding{margin:5px 10px 5px 0;}
#search{max-width:75%;}
#relateditems li{width:48%;}
label{min-width:100px;width:100%;}
input#code,#mailform input[type=submit]{margin-left:0px;}
#commentform input[type=text],#mailform input[type=text],textarea{width:95%;max-width:95%;min-width:0;}
.archive-cols{-moz-column-count:2;-webkit-column-count:2;column-count:2;}
.pageexcerpt,.blog-style-item{width:100%;float:none;margin-right:0;}
.page-inset{float:none;margin:0 0 20px 0;max-width:100%;}
.page-inset img.remove-attributes{display:block;margin-left:auto;margin-right:auto;}
#page-nav,#page-nav-mas{float:none;text-align:center;}
.jump{float:none;}
#image-popup #image-full,#image-popup #image-full img{width:100%;height:auto;position:relative;}
#image-popup-info{margin:0;}
}
@media only screen and (max-width:320px){#search{max-width:100%;}
.image-unit{width:100%;}
.image-thumb img.remove-attributes{max-height:auto;}
.masonry-style-item{width:100%;}
.masonry-style-padding{margin:5px 0 5px 0;}
.archive-cols{-moz-column-count:1;-webkit-column-count:1;column-count:1;}
}
.mfp-bg{top:0;left:0;width:100%;height:100%;z-index:1042;overflow:hidden;position:fixed;background:#0b0b0b;opacity:0.8;filter:alpha(opacity=80);}
.mfp-wrap{top:0;left:0;width:100%;height:100%;z-index:1043;position:fixed;outline:none !important;-webkit-backface-visibility:hidden;}
.mfp-container{text-align:center;position:absolute;width:100%;height:100%;left:0;top:0;padding:0 8px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.mfp-container:before{content:'';display:inline-block;height:100%;vertical-align:middle;}
.mfp-align-top .mfp-container:before{display:none;}
.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045;}
.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content{width:100%;cursor:auto;}
.mfp-ajax-cur{cursor:progress;}
.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out;}
.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in;}
.mfp-auto-cursor .mfp-content{cursor:auto;}
.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter{-webkit-user-select:none;-moz-user-select:none;user-select:none;}
.mfp-loading.mfp-figure{display:none;}
.mfp-hide{display:none !important;}
.mfp-preloader{color:#cccccc;position:absolute;top:50%;width:auto;text-align:center;margin-top:-0.8em;left:8px;right:8px;z-index:1044;}
.mfp-preloader a{color:#cccccc;}
.mfp-preloader a:hover{color:white;}
.mfp-s-ready .mfp-preloader{display:none;}
.mfp-s-error .mfp-content{display:none;}
button.mfp-close, button.mfp-arrow{overflow:visible;cursor:pointer;background:transparent;border:0;-webkit-appearance:none;display:block;outline:none;padding:0;z-index:1046;-webkit-box-shadow:none;box-shadow:none;}
button::-moz-focus-inner{padding:0;border:0;}
.mfp-close{width:44px;height:44px;line-height:44px;position:absolute;right:0;top:0;text-decoration:none;text-align:center;opacity:0.65;filter:alpha(opacity=65);padding:0 0 18px 10px;color:white;font-style:normal;font-size:28px;font-family:Arial, Baskerville, monospace;}
.mfp-close:hover, .mfp-close:focus{opacity:1;filter:alpha(opacity=100);}
.mfp-close:active{top:1px;}
.mfp-close-btn-in .mfp-close{color:#333333;}
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close{color:white;right:-6px;text-align:right;padding-right:6px;width:100%;}
.mfp-counter{position:absolute;top:0;right:0;color:#cccccc;font-size:12px;line-height:18px;}
.mfp-arrow{position:absolute;opacity:0.65;filter:alpha(opacity=65);margin:0;top:50%;margin-top:-55px;padding:0;width:90px;height:110px;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
.mfp-arrow:active{margin-top:-54px;}
.mfp-arrow:hover, .mfp-arrow:focus{opacity:1;filter:alpha(opacity=100);}
.mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a{content:'';display:block;width:0;height:0;position:absolute;left:0;top:0;margin-top:35px;margin-left:35px;border:medium inset transparent;}
.mfp-arrow:after, .mfp-arrow .mfp-a{border-top-width:13px;border-bottom-width:13px;top:8px;}
.mfp-arrow:before, .mfp-arrow .mfp-b{border-top-width:21px;border-bottom-width:21px;opacity:0.7;}
.mfp-arrow-left{left:0;}
.mfp-arrow-left:after, .mfp-arrow-left .mfp-a{border-right:17px solid white;margin-left:31px;}
.mfp-arrow-left:before, .mfp-arrow-left .mfp-b{margin-left:25px;border-right:27px solid #3f3f3f;}
.mfp-arrow-right{right:0;}
.mfp-arrow-right:after, .mfp-arrow-right .mfp-a{border-left:17px solid white;margin-left:39px;}
.mfp-arrow-right:before, .mfp-arrow-right .mfp-b{border-left:27px solid #3f3f3f;}
.mfp-iframe-holder{padding-top:40px;padding-bottom:40px;}
.mfp-iframe-holder .mfp-content{line-height:0;width:100%;max-width:900px;}
.mfp-iframe-holder .mfp-close{top:-40px;}
.mfp-iframe-scaler{width:100%;height:0;overflow:hidden;padding-top:56.25%;}
.mfp-iframe-scaler iframe{position:absolute;display:block;top:0;left:0;width:100%;height:100%;box-shadow:0 0 8px rgba(0, 0, 0, 0.6);background:black;}
img.mfp-img{width:auto;max-width:100%;height:auto;display:block;line-height:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:40px 0 40px;margin:0 auto;}
.mfp-figure{line-height:0;}
.mfp-figure:after{content:'';position:absolute;left:0;top:40px;bottom:40px;display:block;right:0;width:auto;height:auto;z-index:-1;box-shadow:0 0 8px rgba(0, 0, 0, 0.6);background:#444444;}
.mfp-figure small{color:#bdbdbd;display:block;font-size:12px;line-height:14px;}
.mfp-figure figure{margin:0;}
.mfp-bottom-bar{margin-top:-36px;position:absolute;top:100%;left:0;width:100%;cursor:auto;}
.mfp-title{text-align:left;line-height:18px;color:#f3f3f3;word-wrap:break-word;padding-right:36px;}
.mfp-image-holder .mfp-content{max-width:100%;}
.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer;}
@media screen and (max-width:800px) and (orientation:landscape), screen and (max-height:300px){.mfp-img-mobile .mfp-image-holder{padding-left:0;padding-right:0;}
.mfp-img-mobile img.mfp-img{padding:0;}
.mfp-img-mobile .mfp-figure:after{top:0;bottom:0;}
.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px;}
.mfp-img-mobile .mfp-bottom-bar{background:rgba(0, 0, 0, 0.6);bottom:0;margin:0;top:auto;padding:3px 5px;position:fixed;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.mfp-img-mobile .mfp-bottom-bar:empty{padding:0;}
.mfp-img-mobile .mfp-counter{right:5px;top:3px;}
.mfp-img-mobile .mfp-close{top:0;right:0;width:35px;height:35px;line-height:35px;background:rgba(0, 0, 0, 0.6);position:fixed;text-align:center;padding:0;}
}
@media all and (max-width:900px){.mfp-arrow{-webkit-transform:scale(0.75);transform:scale(0.75);}
.mfp-arrow-left{-webkit-transform-origin:0;transform-origin:0;}
.mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%;}
.mfp-container{padding-left:6px;padding-right:6px;}
}
.mfp-ie7 .mfp-img{padding:0;}
.mfp-ie7 .mfp-bottom-bar{width:600px;left:50%;margin-left:-300px;margin-top:5px;padding-bottom:5px;}
.mfp-ie7 .mfp-container{padding:0;}
.mfp-ie7 .mfp-content{padding-top:44px;}
.mfp-ie7 .mfp-close{top:0;right:0;padding-top:0;}
.image-source-link{color:#ccc;font-style:italic;text-decoration:none;}
.image-source-link:hover{color:#fff;}
.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg{opacity:0;-webkit-backface-visibility:hidden;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.mfp-with-zoom.mfp-ready .mfp-container{opacity:1;}
.mfp-with-zoom.mfp-ready.mfp-bg{opacity:0.8;}
.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg{opacity:0;}
.mfp-inline{position:relative;background:#FFF;padding:0px;width:auto;max-width:500px;margin:20px auto;}
.body-sdscroll #top .row{padding-bottom:0px;}
.body-sdscroll #header{border:0;}
.body-sdscroll #nav{margin-bottom:5px;}
.body-sdscroll .row-sdscroll{width:100%;max-width:100%;padding:0;}
#makeMeScrollable{width:100%;position:relative;margin-bottom:25px;}
#makeMeScrollable div.scrollableArea .sdscroll-item{height:100%;width:auto;position:relative;float:left;margin:0;padding:0;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-o-user-select:none;user-select:none;}
#makeMeScrollable div.scrollableArea .sdscroll-item img.remove-attributes{max-height:100%;width:auto;}
.sdscroll-albuminfo{position:absolute;top:15px;left:0;padding:5px 20px 15px;background:rgba(255,255,255,0.70);box-shadow:inset -10px 0 5px -5px red;max-width:300px;box-shadow:inset 10px 0 5px -8px;}
#dark .sdscroll-albuminfo{background:rgba(0,0,0,0.70);box-shadow:inset 10px 0 5px -8px rgba(0,0,0,0.50);}
.sdscroll-item .image-popup,.sdscroll-item .popup-page{background:#111;position:absolute;top:15px;opacity:0.25;right:15px;padding:10px 10px 5px 10px;vertical-align:middle;border-radius:45px;}
.sdscroll-item:hover .image-popup,.sdscroll-item:hover .popup-page{opacity:0.75;}
div.scrollingHotSpotLeft{min-width:75px;width:10%;height:100%;background-image:url(../images/big_transparent.gif);background-repeat:repeat;background-position:center center;position:absolute;z-index:200;left:0;cursor:url(../images/cursors/cursor_arrow_left.png), url(../images/cursors/cursor_arrow_left.cur),w-resize;}
div.scrollingHotSpotLeftVisible{background-image:url(../images/arrow_left.gif);background-color:#fff;background-repeat:no-repeat;opacity:0.35;-moz-opacity:0.35;filter:alpha(opacity = 35);zoom:1;}
div.scrollingHotSpotRight{min-width:75px;width:10%;height:100%;background-image:url(../images/big_transparent.gif);background-repeat:repeat;background-position:center center;position:absolute;z-index:200;right:0;cursor:url(../images/cursors/cursor_arrow_right.png), url(../images/cursors/cursor_arrow_right.cur),e-resize;}
div.scrollingHotSpotRightVisible{background-image:url(../images/arrow_right.gif);background-color:#fff;background-repeat:no-repeat;opacity:0.35;filter:alpha(opacity = 35);-moz-opacity:0.35;zoom:1;}
div.scrollWrapper{position:relative;overflow:hidden;width:100%;height:100%;margin-bottom:20px;}
div.scrollableArea{position:relative;width:auto;height:100%;}
.slideshow{font-size:13px;color:white;font-family:Arial, sans-serif;clear:both;height:auto;}
.slideshow .slideshow_controls{display:block;padding:10px 0 10px 0;margin:0 auto;width:176px;}
.slideshow .slideshow_controls a{text-decoration:none;}
.slideshow .slideshow_controls li{display:inline;margin:0 5px 0 5px;font-size:22px;}
.slideshow .slide img{width:auto;height:auto;max-width:100%;max-height:90%;}
.slideshow .slide .slide_desc{margin:0;}
.cycle-slide{}
.cycle-slide h4,.cycle-slide .slide_desc{position:absolute;text-align:center;padding:5px;background:rgba(0,0,0,0.75);color:#fff;}
.cycle-slide .slide_desc{bottom:5px;top:auto;left:0;right:0;display:block;padding:0;line-height:1.3;margin:0;}
@media print{*{background:transparent!important;color:#000!important;box-shadow:none!important;text-shadow:none!important;}
a,a:visited{text-decoration:underline;}
a[href]:after{content:" (" attr(href) ")";}
abbr[title]:after{content:" (" attr(title) ")";}
.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:"";}
pre,blockquote{border:1px solid #999;page-break-inside:avoid;}
thead{display:table-header-group;}
tr,img{page-break-inside:avoid;}
img{max-width:100%!important;}
@page{margin:0.5cm;}
p,h2,h3{orphans:3;widows:3;}
h2,h3{page-break-after:avoid;}
}